<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper
	namespace="cn.com.countrygarden.bi.main.dao.advise.AfAdviseBranchTypeMapper">
	<!-- 通用查询映射结果 -->
	<resultMap id="BaseResultMap"
		type="cn.com.countrygarden.bi.main.model.advise.AfAdviseBranchType">
		<id column="id" property="id" />
		<result column="code" property="code" />
		<result column="role_code" property="roleCode" />
		<result column="name" property="name" />
		<result column="descs" property="descs" />
		<result column="soft" property="soft" />
		<result column="is_default" property="isDefault" />
		<result column="enable" property="enable" />
		<result column="create_time" property="createTime" />
		<result column="create_by" property="createBy" />
		<result column="update_time" property="updateTime" />
		<result column="update_by" property="updateBy" />
	</resultMap>

<!--<select id="selectAllRoleCode">-->
<!--	select distinct  role_code from  af_advise_branch_type-->


<!--</select>-->

</mapper>